﻿/* #region GREY LAYOUT */
/* new */
/* old -- still in use! */
/* #endregion */
/* #region BRAND COLORS */
/* for reference: old colors are behind every value in comments */
/*#0A665A;*/
/*#4AA89B;*/
/*#92CBC3;*/
/*#C6E2DE;*/
/*#DBEEEB;*/
/*#EBF7F5;*/
/*#D46124;*/
/*#FB9860;*/
/*#FDC19F;*/
/*#FEEADF;*/
/*#004878;*/
/*#4086B6;*/
/*#8CB6D3;*/
/*#D9E7F1;*/
/*#0084BD;*/
/*#40B7EA;*/
/*#8CD4F2;*/
/*#D9F1FB;*/
/*#A82623;*/
/*#DA6260;*/
/*#E9A19F;*/
/*#F8E0DF;*/
/*#71A133;*/
/*#AAD56F;*/
/*#CCE6A8;*/
/*#EEF7E2;*/
/*#D99800;*/
/*#FFC740;*/
/*#FFDD8C;*/
/*#FFF4D9;*/
/*#7A407A;*/
/*#B97FB9;*/
/*#D5B2D5;*/
/*#F1E6F1;*/
/*#A10541;*/
/*#D4447D;*/
/*#E58FB1;*/
/*#F7DAE5;*/
/* #endregion */
/* #region OTHER BRAND'S COLORS */
/* #endregion */
/* SEARCH COLORS */
.uniform {
  background: #F2F2F2;
  overflow: hidden;
}
.uniform * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.uniform h2 {
  margin: 0 0 1em 8px;
}
.uniform li.mandatory > label:after,
.uniform span.mandatory:after,
.uniform label.mandatory:after {
  color: #CE2E2B;
  content: '*';
  font-size: 1.1em;
  font-weight: bold;
  margin: 0 .2em;
}
.uniform .mandatory .icon .icon,
.uniform .mandatory label .icon .icon {
  margin-left: 1.1em;
  position: absolute;
}
.uniform .non-mandatory:after {
  content: '' !important;
}
.uniform .mandatory-message {
  display: inline;
  float: left;
  font-style: italic;
}
.uniform:not(.content) ul {
  list-style-type: none;
  margin-left: 0 !important;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) {
  margin: 0.75% 0;
  overflow: hidden;
  padding: 0.75% 8px;
  position: relative;
  /* #region SPECIFIC ROW CLASSES */
  /* #endregion */
  /* #region FORM ELEMENTS */
  /* #endregion */
  /* #region VALIDATION */
  /* #endregion */
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline).separator {
  border-top: 1px solid #B3B3B3;
  margin-top: 2%;
  padding-top: 2.5%;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline).spacer {
  padding: 1% 0;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline).nolabel {
  padding-left: 40%;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline).newsletter-wrapper div {
  width: 95%;
  margin-bottom: .3em;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline).spacer-heading {
  margin-top: 1em;
  margin-bottom: 0;
  padding-bottom: 0;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline).spacer-heading span {
  font-weight: bold;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) label {
  font-weight: bold;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='text'],
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='number'],
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='email'],
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='password'],
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='tel'],
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) select,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) textarea {
  border: 1px solid #B3B3B3;
  max-width: 100%;
  padding: .05em .1em .1em .1em;
  width: 100%;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='text']::placeholder,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='number']::placeholder,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='email']::placeholder,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='password']::placeholder,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='tel']::placeholder,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) select::placeholder,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) textarea::placeholder {
  text-align: left;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='text'].medium,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='number'].medium,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='email'].medium,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='password'].medium,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='tel'].medium,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) select.medium,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) textarea.medium {
  width: 50%;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='text'].quarter-field,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='number'].quarter-field,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='email'].quarter-field,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='password'].quarter-field,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='tel'].quarter-field,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) select.quarter-field,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) textarea.quarter-field {
  width: 25%;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='text'].four-char,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='number'].four-char,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='email'].four-char,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='password'].four-char,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='tel'].four-char,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) select.four-char,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) textarea.four-char {
  text-align: center;
  width: 21%;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='text'].four-char[type=number],
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='number'].four-char[type=number],
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='email'].four-char[type=number],
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='password'].four-char[type=number],
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='tel'].four-char[type=number],
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) select.four-char[type=number],
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) textarea.four-char[type=number] {
  min-width: 60px;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='text'].two-char,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='number'].two-char,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='email'].two-char,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='password'].two-char,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='tel'].two-char,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) select.two-char,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) textarea.two-char {
  text-align: center;
  width: 15%;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='text'].two-char[type=number],
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='number'].two-char[type=number],
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='email'].two-char[type=number],
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='password'].two-char[type=number],
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='tel'].two-char[type=number],
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) select.two-char[type=number],
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) textarea.two-char[type=number] {
  min-width: 50px;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='text'].disabled,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='number'].disabled,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='email'].disabled,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='password'].disabled,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='tel'].disabled,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) select.disabled,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) textarea.disabled {
  background-color: #E6E6E6;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='checkbox'],
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='radio'] {
  float: left;
  margin: 0;
  height: 27px;
  /*margin: .4em .5em .4em .1em;*/
  /*@media (max-width: 768px)
					{
						margin-top: 0.2em;
					}*/
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='checkbox'] + label,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='radio'] + label,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='checkbox'] + input[type='hidden'] + label,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) input[type='radio'] + input[type='hidden'] + label {
  float: none;
  font-weight: normal;
  width: auto;
  cursor: pointer;
  /*padding-left: 1.5em;*/
  line-height: 29px;
  padding-left: 1.3em;
  display: block;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) textarea {
  height: 7em;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline).error:not(.notification) {
  color: #CE2E2B;
  background: #f8e0df;
  padding: 8px !important;
  position: relative;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline).error:not(.notification):after {
  bottom: 8px;
  color: #CE2E2B;
  padding: 0;
  position: absolute;
  right: 8px;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline).error:not(.notification) span.field-validation-error {
  clear: left;
  color: #CE2E2B;
  display: block;
  font-weight: bold;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline).error:not(.notification) label {
  font-weight: normal;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline).error:not(.notification) input[type='text'].field-validation-error,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline).error:not(.notification) input[type='email'].field-validation-error,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline).error:not(.notification) input[type='password'].field-validation-error,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline).error:not(.notification) select.field-validation-error,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline).error:not(.notification) textarea.field-validation-error {
  border: 1px solid #CE2E2B;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline).error:not(.notification) .non-mandatory,
.uniform:not(.content) ul li:not(.notification):not(.notification-inline).error:not(.notification) div label {
  color: #000000;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline).error:not(.notification) .non-mandatory input {
  border: 1px solid #B3B3B3;
  color: #000000;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline) .inputdivider {
  padding: 0 2px 0 5px;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline).valid {
  position: relative;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline).valid:after {
  bottom: 8px;
  color: #8DC73F;
  padding: 0;
  position: absolute;
  right: 8px;
}
.uniform:not(.content) ul li:not(.notification):not(.notification-inline).valid.spacer-heading:after {
  bottom: 2px;
}
.uniform:not(.content) ul.input-list li {
  margin: 0;
  padding: 0;
}
.uniform #SubmitWrapper {
  margin-bottom: 0;
  padding-bottom: 0;
  position: relative;
}
.uniform #SubmitWrapper #legend {
  width: 100%;
}
.uniform #SubmitWrapper #legend p {
  display: block;
}
.uniform #SubmitWrapper #legend p:not(:last-child) {
  margin-bottom: .5em;
}
.uniform #SubmitWrapper button,
.uniform #SubmitWrapper input.btn {
  float: right;
  margin-top: 1em;
}
@media screen and (min-width: 650px) {
  .uniform #SubmitWrapper #legend {
    float: left;
    width: 75%;
  }
  .uniform #SubmitWrapper button,
  .uniform #SubmitWrapper input.btn {
    position: absolute;
    bottom: 0;
    float: none;
    margin-top: 0;
    right: 0;
  }
}
.uniform .capitalize {
  text-transform: capitalize;
}
.uniform .notification {
  margin-top: 0;
}
.uniform .btn.margin-top {
  margin-top: 1em;
}
.uniform .btn.margin-bottom {
  margin-bottom: 1em;
}
.uniform .btn.margin-left {
  margin-left: 1em;
}
.uniform .btn.margin-right {
  margin-right: 1em;
}
.uniform .clear {
  float: none !important;
}
.uniform .back {
  clear: left;
  margin-top: 1em;
}
.uniform#ContactForm ul li.error:not(.notification):after {
  top: 32px;
}
.uniform#ContactForm ul li.valid:after {
  top: 5px;
}
.uniform .notification-attachment {
  display: block;
}
.uniform #BankAccountWrapper label {
  padding-left: 25px;
}
@media (max-width: 1180px) {
  .uniform #BankAccountWrapper label {
    padding-left: 0;
  }
}
@media (max-width: 900px) {
  .uniform #BankAccountWrapper label {
    padding-left: 25px;
  }
}
@media (max-width: 650px) {
  .uniform #BankAccountWrapper label {
    padding-left: 0;
  }
}
/* #endregion */
/* SMALL & MEDIUM SCREENS - specific styles (avoids the need to overwrite these styles for large screens) */
@media screen and (max-width: 650px) {
  /* #region ^ FORMS */
  .uniform {
    padding: 0.7em 0.5em;
  }
  .uniform ul li div {
    clear: both;
    width: 100%;
  }
  .uniform ul li.double-label div:nth-of-type(1) {
    margin-bottom: .75em;
  }
  .uniform ul li textarea {
    width: 100%;
    max-width: 100%;
  }
  .uniform ul li.error:after,
  .uniform ul li.valid:after {
    display: none;
  }
  /* #endregion */
}
/* MEDIUM SCREENS */
@media screen and (min-width: 650px) {
  /* #region ^ FORMS */
  .uniform {
    padding: 2em;
  }
  .uniform.margin-small {
    padding: 0.7em 1em;
  }
  .uniform ul li label:not(.biglabel) {
    width: 37%;
  }
  .uniform ul li > div:not(.help-wrapper):not(.flex) {
    width: 58%;
  }
  .uniform ul li fieldset > div:not(.help-wrapper) {
    width: 58%;
  }
  .uniform ul li.double-label label:nth-of-type(2) {
    padding-right: .5em;
    text-align: right;
    width: 28%;
  }
  .uniform ul li.double-label div {
    width: 15% !important;
  }
  .uniform ul.input-list {
    float: left;
    width: 58%;
  }
  .uniform li input.quarter-field,
  .uniform li select.quarter-field,
  .uniform li textarea.quarter-field {
    width: 20%;
  }
  .uniform label,
  .uniform div:not([class^="cke_"]):not(.flex),
  .uniform ul ul {
    float: left;
  }
  .uniform div.no-float {
    float: none;
  }
  .uniform div.full-width {
    width: 100% !important;
    float: none !important;
  }
  .uniform ul ul {
    width: 100%;
  }
  .uniform > div.ctrAddnav {
    float: none;
  }
  .uniform select + select {
    float: right;
    margin: 2% 0 0;
  }
  .uniform > ul > li > label.biglabel {
    width: 90%;
    padding-right: 0;
  }
  .uniform li.nolabel {
    padding-left: 40%;
  }
  .uniform div > label:not(.italic):not(.label-behind) {
    padding: 0 1em 0 0;
  }
  .uniform > ul > li li {
    padding: 0 0 .4em;
  }
  .switchpage {
    display: none;
  }
  /* #endregion */
}